﻿.yui-ge div.first { width:79%; }
.full-span-top	{ background-position:bottom; }
.full-span-bottom	{ background-position:top; }
.application-form .field .scroll { width:530px; }
.checkboxlist td { width:215px; }
.checkboxlist label { width:140px; }
.pbBasicSearch img	{ float:right; }
.registerFee {margin-right: 10px; }